* {
  overflow-x: hidden;
  padding: 0px !important;
  margin: 0px !important;
}
.add-tour-form {
  width: 100%;
  height: 1645px;
  background: rgba(250,250,250,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name {
  width: 752px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 92px;
  left: 459px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 30px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-1 {
  width: 890px;
  height: 1483px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 162px;
  left: 459px;
  overflow: hidden;
}
.add-tour-form-name-2 {
  width: 890px;
  height: 100%;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 890px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  box-shadow: 0px 0px 10px rgba(0.8374999761581421, 0.8374999761581421, 0.8374999761581421, 0.25);
  overflow: hidden;
}
.add-tour-form-name-3 {
  width: 826px;
  height: 78px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 32px;
  left: 32px;
  overflow: hidden;
}
.add-tour-form-name-4 {
  width: 100px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-5 {
  width: 826px;
  height: 40px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}

.add-tour-form-name-6 {
  width: 338px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 8px;
  left: 12px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-loai {
  width: 488px;
  height: 62px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 142px;
  left: 32px;
  overflow: hidden;
}
.add-tour-form-name-loai-1 {
  width: 137px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-loai-2 {
  width: 120px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}

.add-tour-form-name-loai-3 {
  width: 96px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-loai-4 {
  width: 120px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 368px;
  overflow: hidden;
}

.add-tour-form-name-loai-5 {
  width: 96px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-loai-6 {
  width: 672px;
  height: 142px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 236px;
  left: 32px;
  overflow: hidden;
}
.add-tour-form-name-loai-7 {
  width: 672px;
  height: 104px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name-loai-8 {
  width: 224px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name-loai-9 {
  width: 151px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}

.add-tour-form-name-loai-11 {
  width: 131px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}

.name {
  color: #fff;
}
.add-tour-form-name-loai-12 {
  width: 224px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 80px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name-loai-13 {
  width: 200px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-loai-14 {
  width: 304px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 80px;
  left: 368px;
  overflow: hidden;
}
.add-tour-form-name-loai-15 {
  width: 280px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-1 {
  width: 304px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 40px;
  left: 368px;
  overflow: hidden;
}
.add-tour-form-name-content-2 {
  width: 280px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-3 {
  width: 304px;
  height: 24px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 368px;
  overflow: hidden;
}
.add-tour-form-name-content-4 {
  width: 280px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 0px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-5 {
  width: 213px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-6 {
  width: 826px;
  height: 50px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 410px;
  left: 32px;
  overflow: hidden;
}
.add-tour-form-name-content-7 {
  width: 185px;
  height: 50px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name-content-8 {
  width: 48px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-9 {
  width: 185px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 30px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-name-content-10 {
  width: 458px;
  height: 35px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 15px;
  left: 368px;
  overflow: hidden;
}
.add-tour-form-name-content-11 {
  width: 458px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-name-content-12 {
  width: 31px;
  color: rgba(191,191,191,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-price-1 {
  width: 26px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 82px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-price-2 {
  width: 28px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 247px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-price-3 {
  width: 42px;
  color: rgba(191,191,191,1);
  position: absolute;
  top: 0px;
  left: 416px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-picture-01 {
  width: 224px;
  height: 138px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 492px;
  left: 30px;
  overflow: hidden;
}
.add-tour-form-picture-02 {
  width: 153px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 1px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-picture-03 {
  width: 200px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 118px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-description-01 {
  width: 826px;
  height: 227px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 662px;
  left: 32px;
  overflow: hidden;
}
.add-tour-form-description-02 {
  width: 281px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-description-03 {
  width: 826px;
  height: 189px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 38px;
  left: 0px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.add-tour-form-description-04 {
  width: 778px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 53px;
  left: 24px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-description-05 {
  width: 827px;
  height: 490px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 921px;
  left: 31px;
  overflow: hidden;
}
.add-tour-form-description-06 {
  width: 348px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.name {
  color: #fff;
}
.add-tour-form-description-07 {
  width: 826px;
  height: 190px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 244px;
  left: 1px;
  overflow: hidden;
}
.add-tour-form-description-08 {
  width: 778px;
  height: 120px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 54px;
  left: 24px;
  overflow: hidden;
}
.add-tour-form-description-09 {
  width: 680px;
  height: 120px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 98px;
  overflow: hidden;
}
.add-tour-form-description-10 {
  width: 680px;
  height: 64px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 56px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-description-11 {
  width: 518px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 20px;
  left: 12px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-description-12 {
  width: 680px;
  height: 40px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-description-13 {
  width: 193px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 8px;
  left: 12px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.add-tour-form-description-14 {
  width: 65px;
  height: 120px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-form-description-15 {
  width: 52px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 80px;
  left: 7px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 12px;
  opacity: 1;
  text-align: center;
}
.add-tour-form-description-16 {
  width: 826px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 16px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.add-tour-form-description-17 {
  width: 826px;
  height: 40px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 450px;
  left: 1px;
  overflow: hidden;
}
.add-tour-form-description-18 {
  width: 112px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 9px;
  left: 356px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: center;
}
.save-tour-form {
  width: 826px;
  height: 40px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 1605px;
  left: 491px;
  overflow: hidden;
}
.save-tour-form-text {
  width: 826px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 8px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.save-tour-form-text-1 {
  width: 368px;
  height: 1585px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 60px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-2 {
  width: 312px;
  height: 80px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 32px;
  left: 32px;
  overflow: hidden;
}
.save-tour-form-text-3 {
  width: 208px;
  height: 76px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 2px;
  left: 104px;
  overflow: hidden;
}
.save-tour-form-text-4 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-5 {
  width: 208px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 36px;
  left: 0px;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-6 {
  width: 208px;
  height: 34px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 42px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-7 {
  width: 208px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-8 {
  width: 172px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 11px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-9 {
  width: 48px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 160px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: right;
}
.save-tour-form-text-quanly {
  width: 304px;
  height: 144px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 246px;
  left: 32px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name {
  width: 111px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 48px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-quanly-name-01 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name-02 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-quanly-name-03 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 48px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name-04 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-quanly-name-05 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 96px;
  left: 0px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name-06 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-quanly-name-07 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 144px;
  left: 32px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name-08 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.save-tour-form-text-quanly-name-09 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 414px;
  left: 32px;
  overflow: hidden;
}
.save-tour-form-text-quanly-name-10 {
  width: 80px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-1 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Medium;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-2 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-3 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-4 {
  width: 304px;
  height: 126px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 564px;
  left: 32px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-5 {
  width: 98px;
  color: rgba(155,155,155,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-6 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 30px;
  left: 0px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-7 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-8 {
  width: 304px;
  height: 48px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 78px;
  left: 0px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-9 {
  width: 248px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 13px;
  left: 56px;
  font-family: SF Pro Text;
  font-weight: Regular;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-10 {
  width: 100%;
  height: 60px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-11 {
  width: 110px;
  height: 28px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 16px;
  left: 64px;
  overflow: hidden;
}
.add-tour-text-quanly-name-new-form-12 {
  width: 121px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 39px;
  font-family: SF Pro Text;
  font-weight: Bold;
  font-size: 20px;
  opacity: 1;
  text-align: left;
}
.add-tour-text-quanly-name-new-form-13 {
  width: 252px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin: 24px;
  opacity: 1;
  position: absolute;
  top: 18px;
  left: 845px;
  overflow: hidden;
}
.text-add-tour-form {
  width: 85px;
  height: 22px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.text-add-tour-form-01 {
  width: 69px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 0px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}

.text-add-tour-form-02 {
  width: 86px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 110px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.text-add-tour-form-03 {
  width: 33px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 0px;
  left: 220px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.text-add-tour-form-04 {
  width: 76px;
  color: rgba(255,121,168,1);
  position: absolute;
  top: 0px;
  left: 260px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.text-add-tour-form-05 {
  width: 290px;
  height: 38px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 11px;
  left: 256px;
  overflow: hidden;
}
.text-add-tour-form-06 {
  width: 169px;
  color: rgba(0,0,0,0.6499999761581421);
  position: absolute;
  top: 8px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
.text-add-tour-form-07 {
  width: 18px;
  height: 18px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 10px;
  left: 16px;
  overflow: hidden;
}
.name {
  color: #fff;
}
.name {
  color: #fff;
}
.text-add-tour-form-08 {
  width: 139px;
  height: 36px;
  background: url("../images/basic.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 12px;
  left: 1237px;
  overflow: hidden;
}
.text-add-tour-form-09 {
  width: 73px;
  color: rgba(0,0,0,1);
  position: absolute;
  top: 7px;
  left: 44px;
  font-family: SF Pro Text;
  font-weight: Semibold;
  font-size: 14px;
  opacity: 1;
  text-align: left;
}
